/* FIX CSS - S.M. 28/12/2022 */
.small-text {font-size: 70%;}
.text-center {text-align: center;}

.w-100 {width: 100% !important;}
.h-100 {height: 100% !important;}
.d-flex {display: flex; flex-wrap:wrap;}
.justify-content-start {justify-content: start;}
.justify-content-center {justify-content: center;}
.justify-content-end {justify-content: end;}
.align-items-start {align-content:flex-start;}
.align-items-end {align-content:flex-end;}
.align-items-center {align-content:center;}

.mt-05 {margin-top: .5rem !important;}
.mt-1 {margin-top: 1rem !important;}
.mt-2 {margin-top: 2rem !important;}
.mt-3 {margin-top: 3rem !important;}
.mt-4 {margin-top: 4rem !important;}
.mt-5 {margin-top: 5rem !important;}

.mb-05 {margin-bottom: .5rem !important;}
.mb-1 {margin-bottom: 1rem !important;}
.mb-2 {margin-bottom: 2rem !important;}
.mb-3 {margin-bottom: 3rem !important;}
.mb-4 {margin-bottom: 4rem !important;}
.mb-5 {margin-bottom: 5rem !important;}

.mr-1 {margin-right: 1rem !important;}
.mr-2 {margin-right: 2rem !important;}
.mr-3 {margin-right: 3rem !important;}
.mr-4 {margin-right: 4rem !important;}
.mr-5 {margin-right: 5rem !important;}

img.logo {max-height: 100px; width: auto;}
.header .navbar-default {padding-top:0px; margin-bottom: 0;}
.navbar {margin-bottom: 10px;}
.header-navigation { padding-top: 30px; padding-bottom: 30px; margin-bottom: 45px;}
.header .navbar-default .navbar-nav > li > a {margin-bottom: 0;}

.footer .col-md-3,
.footer .col-md-4,
.footer .col-md-2 {padding: 0 30px;}
.footer #partner img {width: 100%; max-width: 200px;}
.footer .footer-copyright {
    margin-top: 20px;
    border-top-width: 0;
    padding-top: 0;
    text-align: center;
}

.c_white, .c_white a {color:#fff !important;}
.c_black {color:#000;}

.bg-stars {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image:url("../img/centrodidatticoscientifico-box.png");
}

.box .box-cta img {max-width: 100px;}
.box .box-cta .box-cta-info {margin-left: 115px;}

.list-inline>li img {max-width: 60px;}

#checkout-cont .page-sidebar input[type="text"] {
    height: 32px;
    margin: 0;
    padding: 10px;
    position: relative;
    top:auto;
    font-size: 15px;
    width: 100%;
}

.btn-paypal {
    color: #fff !important;
    background: #003366 !important;
    padding-left: 70px;
    background-position: left 10px center !important;
    background-repeat: no-repeat !important;
    background-size: 50px auto !important;
    background-image: url("../img/logo-cc-paypal.png") !important;
}


@media (max-width: 992px) {
    .navbar-collapse {padding-left: 0; padding-right: 0;}
    img.logo { max-height:none; width: 100%; height: auto;}
    .footer #partner img {width: 100%; max-width: 180px;}
}

@media (max-width: 767px) {
    .header .navbar-default .navbar-collapse {background-color: #005524; margin-top: 30px;}
    .navbar-nav {margin: 0;}
    .header .navbar-default .navbar-nav > li > a {padding: 15px;}
    .header .navbar-default .navbar-nav > li > a span.link-title {font-weight: 800;}
    .header .navbar-default .navbar-nav {margin: 0;}
    .header .navbar-default .navbar-nav > li a {margin-right: 0px; text-transform: uppercase; border-bottom: 1px solid;}
    .header .navbar-default .navbar-nav > li:last-child a {border-bottom: 0;}
}

@media (max-width: 480px) {
    .header .navbar-default .navbar-toggle {margin-top: -12px !important;}
}